<div class="row row-cols-1 row-cols-md-4 g-4">
    <div class="col-sm-6">
      <div class="card">
        <div class="card-body">
          <h5 class="card-title">Software Engineering</h5>
          <div>
            <div> Employees: {{totalSE}}</div>
        </div>
        </div>
      </div>
    </div>
    <div class="col-sm-6">
      <div class="card">
        <div class="card-body">
          <h5 class="card-title">QA</h5>
          <div>
            <div> Employees: {{totalQA}}</div>
        </div>
        </div>
      </div>
    </div>
    <div class="col-sm-6">
        <div class="card">
          <div class="card-body">
            <h5 class="card-title">HR Management</h5>
            <div>
              <div> Employees: {{totalHR}}</div>
          </div>
          </div>
        </div>
      </div>
      <div class="col-sm-6">
        <div class="card">
          <div class="card-body">
            <h5 class="card-title">Marketing </h5>
            <div>
              <div> Employees: {{totalMark}}</div>
          </div>
          </div>
        </div>
      </div>
  </div>

  